﻿@model MvcWebsiteOcc.Areas.administrators.Models.WebsiteDetail
 @using MvcWebsiteOcc.Models;
@{
    IEnumerable<MvcWebsiteOcc.Models.Language> langs = ViewBag.LangList;
    MvcWebsiteOcc.Areas.administrators.Models.WebsiteDetails_Description langDetail = ViewBag.Details;
    IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.AboutSlider> images = ViewBag.Images;
    IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.FileDownload> brochures = ViewBag.Brochures;
}

<!-- PAGE -->
<section id="who-we-are" class="page-section dark color_light">
    <div class="container">
        <div class="row">
            <div class="col-lg-7 col-sm-5 col-xs-12 wow fadeInLeft text_align_j" data-wow-offset="200" data-wow-delay="100ms">
                <h2 class="section-title text-left">
                    <small>Bạn biết gì về chúng tôi !</small>
                    <span>@langDetail.TenRutGon</span>
                </h2>
                <div class="home_gioithieu">
                    @Html.Raw(langDetail.GioiThieu)
                </div>
                <div class="btn-row">
                    <div class="row">
                        <div class="col-md-6">
                            <a href="/gioi-thieu" class=" btn btn-theme ripple-effect btn-theme-md btn_view_m_full" style="width: 100%;">
                                @Html.Localize("xemthem")
                            </a>
                        </div>
                        <div class="col-md-6">
                            <div id="dd" class=" wrapper-dropdown-3 btn_view_m_full">
                                <span>DOWNLOAD BROCHURE</span>
                                <ul class="dropdown">
                                    @{if (brochures != null)
                                      {
                                          foreach (var bros in brochures)
                                          {
                                              string fileType = bros.FileName.Substring(bros.FileName.LastIndexOf("."));
                                        <li>
                                            <a href="/Uploaded/Files/file-download/@bros.FileName" download="brochure_TTN_@OccConvert.KhongDau(bros.FileTitle.ToLower())@fileType">
                                                <img src="@bros.FileImage">
                                                @bros.FileTitle.ToUpper()</a>

                                        </li>@*
                                        <li><a target="_blank" href='/Images/brochure/brochure_TTN_ENG.pdf' download="brochure_TTN_ENG.pdf">

                                            <img src="~/Content/thienthaonguyen/img/en.gif" />
                                            ENGLISH</a></li>
                                        <li>
                                            <a target="_blank" href='/Images/brochure/brochure_TTN_Japan.pdf' download="brochure_TTN_Japan.pdf">
                                                <img src="~/Content/thienthaonguyen/img/ja.gif" />
                                                JAPANESE</a></li>*@ 
                                          }
                                      }}

                                </ul>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <audio src="http://xedichvu.vn/Uploaded/ThienThaoNguyen.mp3" controls="true" style="width: 100%; border: 0; border-radius: 0;">
                            </audio>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-5 col-sm-7 col-xs-12 wow fadeInRight" data-wow-offset="200" data-wow-delay="300ms">
                @{<div class="swiper-container gallery-top gioi_thieu_slide">
                        <div class="swiper-wrapper">
                            @{foreach (var item in images)
                              {
                                  if (item.ASVideo != null)
                                  {
                                <div class="swiper-slide">
                                    <div class="embed-responsive embed-responsive-16by10">
                                        <iframe class="embed-responsive-item" width="667" height="500" src="https://www.youtube.com/embed/@item.ASVideo"></iframe>
                                    </div>
                                </div>
                                  }
                                  else
                                  {
                                <div class="swiper-slide">
                                    <a href="/Uploaded/Images/about-slider/@item.ASImage" data-gal="prettyPhoto">
                                        <img class="img-responsive" src="/Uploaded/Images/about-slider/@item.ASImage" alt="">
                                    </a>
                                </div> 
                                  }
                              }}
                        </div>
                        <!-- Add Arrows -->
                        @*       <div class="about_btn_n swiper-button-next"><i class="fa fa-angle-right"></i></div>
                    <div class="about_btn_p swiper-button-prev"><i class="fa fa-angle-left"></i></div>*@
                    </div>
                    <div class="swiper-container gallery-thumbs gioi_thieu_slide_thumb">
                        <div class="swiper-wrapper">
                            @{foreach (var item in images)
                              {
                                  if (item.ASVideo != null)
                                  {
                                <div class="swiper-slide">
                                    <a href="#">
                                        <span class="btn btn_view_video"><i class="fa fa-play"></i></span>
                                        <img class="img-responsive" src="/Uploaded/Images/about-slider/@item.ASImage" alt="">
                                    </a>

                                </div>
                                  }
                                  else
                                  {
                                <div class="swiper-slide">
                                    <a href="#">
                                        <img class="img-responsive" src="/Uploaded/Images/about-slider/@item.ASImage" alt="">
                                    </a>

                                </div>
                                  }

                              }
                            }
                        </div>
                    </div>
                }
            </div>
        </div>
    </div>
</section>
<!-- /PAGE -->
